Modify

#1079 closed enhancement (wontfix)

diaspora support

Reported by: anonymous Owned by:
Priority: pony Milestone:
Component: BitlBee Version:
Keywords: diaspora Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro:

Description

As the title says it would be really awesome to have diaspora support just like twitter.

Attachments (0)

Change History (3)

comment:1 Changed at 2014-02-04T04:49:38Z by dx

Priority: wishlistpony

Lowering priority to pony; patches welcome.

comment:2 Changed at 2014-06-11T15:27:04Z by anonymous

It would be an awesome pôny, tho.

comment:3 Changed at 2014-07-07T13:34:18Z by dx

Resolution: wontfix
Status: newclosed

Closing all protocol request tickets.

For most of the requested protocols, it's likely we won't have time and/or interest to implement them, and some tickets have stayed open here for years when they have libpurple implementations, or even as third party plugins. Implementing protocols in the core is far from a priority nowadays, although I hope we can make it easier to write third party plugins. As always, anyone who is interested in implementing bitlbee plugins for these can do so, and we're willing to help (join irc!)

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.